<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.082000732422</MDI>
      <MDI key="STATISTICS_MEAN">-5.7351435578182</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.017999649048</MDI>
      <MDI key="STATISTICS_STDDEV">5.2042376333768</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
